## borealis-sound-theme 0.9a

=== debian/changelog ===
borealis-sound-theme (0.9a-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2137341)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 May 2025 16:18:47 -0700
