=== debian/control ===
Source: borealis-sound-theme
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://ico.bukvic.net/main/borealis/

Package: borealis-sound-theme
Architecture: all
Depends: ocean-sound-theme,
 ${shlibs:Depends},
 ${misc:Depends},
Description: Borealis sound theme for KDE Plasma desktop
 First introduced in 2004, Borealis is a sound theme for the KDE Plasma desktop
 environment. It is designed to provide a modern and cohesive auditory
 experience. The theme includes a variety of sound effects for system events
 such as notifications, errors, and user interactions. The sounds are crafted
 to be subtle yet noticeable, enhancing the overall user experience without
 being intrusive. Borealis aims to create a calming and pleasant atmosphere for
 users, making everyday interactions with the desktop environment more enjoyable.
