=== debian/watch ===
version=4

http://ico.bukvic.net/Linux/Borealis_soundtheme/ \
    Borealis_sound_theme_ogg-([\d\.]+.*)\.tar\.bz2
